* {
   margin: 0;
   padding: 0;
}
html {
	 font-family: Arial, sans-serif;
	 height: 100%;
}
body {
	 font-size: 12px;
	 background: #bfbfbf;
}
.wrap {
	 clear: both;
}
#header {
	 width: 1024px;
	 margin: 0 auto;
	 background: #fff;
	 position: relative;
}
#header .image {
	background: #C3D6E9;
	position: relative;
	z-index: 1;
}
#header .slogan {
	padding: 4px;
	height: 151px;
	width: 790px;
	float: right;
	text-align: center;
}

#csulogo {
	background: transparent url("../images/logocsu.png") no-repeat scroll 0 0;
	width: 0;
	padding: 0 0 0 320px;
	height: 103px;
	position: absolute;
	display: block;
	top: 15px;
	right: 5px;
	z-index: 2;
	overflow: hidden;
}
#header a#logo {
	display: block;
	background: url("../images/berching.png") no-repeat scroll 0 0;
	width: 226px;
	height: 69px;
	position: relativ;
	margin-left: 150px;
}
#header a#logo > strong {
	display: block;
	visibility: hidden;
}
.slogan em {
	font-size: 32px;
	letter-spacing: 1px;
	color: #fff;
	position: relative;
	top: 40px;
}
#header .mainmenue ul {
	display: block;
	padding: 0 0 0 15px;
}
#header .mainmenue ul li {
	position: relativ;
	margin: 0;
	padding: 0;
	display: block;
	float: left;
	text-decoration: none;
}
#header .mainmenue ul li a {
	display: block;
	padding: 5px 15px;
	height: 20px;
	text-decoration: none;
	font-size: 1.4em;
	color: #005581;
}
.leftbox {
	width: 210px;
	background: #C3D6E9;
	float: left;
}

#header .topmenue ul {
	padding: 5px 0 0 22px;
}
#header .topmenue ul li {
	position: relativ;
	margin: 0;
	padding: 0;
	display: block;
	float: left;
	text-decoration: none;
}
#header .topmenue ul li a {
	display: block;
	padding: 2px 8px;
	text-decoration: none;
	font-size: 1.0em;
	color: #005581;
}

#header .menue_left ul {
	list-style: none;
}
#header .menue_left ul li {
	list-style: none;
	display: block;
	margin-bottom: 2px;
}
#header .menue_left ul li a {
	display: block;
	padding: 7px 30px;
	color: #fff;
	background: #005581;
	font-size: 14px;
	height: 16px;
	line-height: 16px;
	text-decoration: none;
}
#content {
	width: 1024px;
	margin: 0 auto;
	background: #fff;
	padding: 15px 0 0 0;
}
#content > .left {
	display: block;
	float: left;
	width: 210px;
	min-height: 200px;
	margin: 0 16px 0 0;
}
#content > .left .box {
    background: #C3D6E9;
    margin-bottom: 5px;
}
#content > .left .box  h3 {
	line-height: 40px;
	color: #005581;
}
#content > .left .box .content {
	padding: 5px 5px 5px 27px;
}
#content > .left .box .center {
	padding: 5px 0;
	text-align: center;
}
#content > .left .box .bildunterschrift {
	font-size: 1.2em;
	color: #005581;
}


#content > .left .box  h2 {
    background: none repeat scroll 0 0 #005581;
    color: #FFFFFF;
    line-height: 30px;
    text-align: center;
}
#content > .left .box > p {
    padding: 5px 10px;
}

#content .middle {
	display: block;
	float: left;
	width: 572px;
	padding: 0;
	min-height: 200px;
}
.middle > h3 {
    border-color: #C3D6E9;
    border-style: solid none;
    border-width: 2px 0;
    width: 400px;
	margin: 0 0 15px 0;
	line-height: 20px;
	color: #005581;
	clear: right;
}
.middle hr {
    margin: 0 0 9px 0;
    padding: 0;
    display: block;
    clear: right;
    width: 400px;
    height: 2px;
    border: 0 none;
    background: #C3D6E9;
}
.middle > h2 {
	line-height: 24px;
	color: #005581;
	margin: 0 0 5px 0;
	width: 400px;
}
.middle > p {
	width: 400px;
}
.middle  img.portrait  {
	float: right;
	padding: 3px 3px 3px 3px;
	border: 1px solid #666;
}
#content .right {
    float: right;
    margin: 35px 0 0;
    width: 210px;
}
#content .right .box {
    background: #C3D6E9;
	border-bottom: 4px solid #fff;
	padding: 10px 10px;
}
.footer {
	width: 1024px;
	margin: 0 auto;
	height: 30px;
	background: #005581;
}
form {
    padding: 10px 0;
}

fieldset {
    border: medium none;
}

input {
    width: 192px;
}
.action {
	margin-top: 5px;
}
.action.action {
    display: block;
    width: 94px;
}

.mehr {
    background: url("../images/mehr.gif") no-repeat scroll 0 center transparent;
    display: inline-block;
    padding: 15px;
    width: 400px;
}
a.headline {
	font-size: 14px;
	color: #005581;
}

table {
	width: 100%;
	table-layout: auto;
	border-spacing:0;
	border-collapse:collapse;
}

table td,
table th {
	padding: 1px 4px;
	margin: 0;
	text-align: left;
	vertical-align: top;
}
table th {
	font-weight: bold;
}

table tr.first td {
	padding-top: 6px;
}

table thead tr {
	border-bottom: 1px solid #666;
}
table tbody tr {
	border-bottom: 2px solid #fff;
}

table tbody tr:hover {
	background: #dce4f2;
}

.middle > ol {
    list-style-position: outside;
}

.middle > ul{
    list-style-position: outside;
}

.middle li {
  margin: 0px 0px 0px 16px;
}